﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 14px;
    font-family: inherit;
    vertical-align: baseline;
}

html
{
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
}
body
{
    margin: 0;
    padding: 0;
    background-color: #fff;
}

form
{
    /*overflow-x: hidden;*/
}
html, body, form {
    height: 100%;
}

#DTSOnline{
    position: relative;
    height: 100%;
    /*min-height: 100vh;*/
}

#footer
{
    font-size: 0.8em;
    /*margin-top: -15px;*/
    color: #aaaaaa;
    
    text-align: center;
}
#footer p, #footer a
{
    font-size: 0.9em;
}
#footer a
{
    text-decoration: none;
    color: #aaaaaa;
    font-weight: 700;
}

/*3 size ranges:
    A: up to 767px
    B: 768px to 1199px
    C: 1200px and above
    giving groups: A, B, C, AB, BC, ABC

4 size ranges:
    A (phone):  up to 479px
    B (tablet): 480px to 767px
    C (compact):768px to 1199px
    D (full):   1200px and above

*/




/*Side menu slide-in*/
@media (max-width: 767px) /*A*/
{
    #DTSOnline.hide
    {
       /* position: relative;
        left: 0;*/
    }
    #DTSOnline
    {
       /* left: 250px;
        position: relative;*/
        transition: left 0.5s ease-in-out;
        
    }
}


/*Header section*/

/*ABC*/
#headerBar
{
    background-color: #000;
}
#header h1
{
    margin: 10px 0 0;
    text-indent: -9999px;
    background: transparent url(../images/newLogo.png) no-repeat;
    background-size: 265px 90px;
    height: 100px;
    display:inline-block;
    width: 265px;
}
#header a
{
    color:#fff;
    text-decoration: none;
}

@media (max-width: 767px) /*A*/
{
   #main-navigation-button
    {
        display:inline-block;
        background: url(../images/menu-open.png) no-repeat center;
        width:70px;
        height:100%;
        float: right;
        margin: 0;
        cursor: pointer;
    }
    #header ul
    {
        display: none;
    }
}
@media (max-width: 1199px) and (min-width:768px) /*B*/
{

}
@media (min-width: 1200px) /*C*/
{
    #header
    {
        width: 1200px;
        margin: 0 auto;
        position: relative;
    }
}
@media (max-width: 1199px) /*AB*/
{
    #headerBar
    {
        margin-bottom: 0px;
        position: relative;
        z-index: 1;
    }
    #header
    {
        height: 100px;
    }
}
@media (min-width:768px) /*BC*/
{
    #main-navigation-button
    {
        display:none;
    }
    #header ul
    {
        text-transform: uppercase;
        display:inline-block;
        right: 0;
        bottom:0;
        position:absolute;
        background: transparent url(../images/newHeaderSideLogo.png) no-repeat right bottom;
        background-size: 120px 85px;
        margin:0;
        height: 40px;
        padding: 40px 120px 0 0;
    }
    #header li
    {
        display: inline;
        padding: 0 20px 0 10px;
    }
}






/*Side menu*/

/*ABC*/
#option_links
{
    margin-left: 0;
    
}
#option_links li
{
    list-style-type: none;
    margin: 0;
    width: 222px;
    height: 50px;
    /*padding: 5px 0;*/
    font-size: 0.85em;
    line-height: 1.4em;
    cursor: pointer;
}
#option_links a
{
    height: 50px;
    line-height: 50px;
    display:inline-block;
    background-repeat: no-repeat;
    padding-left: 55px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
}

#option_links a#home, #option_links #settingsLink
{
    background-image: url(../images/DTSA-admin-menu-icon-home.png);
}
#option_links a#embedding
{
    background-image: url(../images/DTSA-admin-menu-icon-settings.png);
}
#option_links a#personaldetails
{
    background-image: url(../images/DTSA-admin-menu-icon-personal-details.png);
}
#option_links a#subscriptions
{
    background-image: url(../images/DTSA-admin-menu-icon-subscriptions.png);
}
#option_links a#bulksubs
{
    background-image: url(../images/DTSA-admin-menu-icon-bulk-subscriptions.png);
}
#option_links a#learningsummary
{
    background-image: url(../images/DTSA-admin-menu-icon-learning-summary.png);
}
#option_links a#payments
{
    background-image: url(../images/DTSA-admin-menu-icon-payments.png);
}
#option_links a#eventhistory
{
    background-image: url(../images/DTSA-admin-menu-icon-event-history.png);
}
#option_links a#btnLogout1
{
    background-image: url(../images/DTSA-menu-icon-logout.png);
}

#option_links a#userSettingsLink
{
    background-image: url(../images/DTSA-menu-icon-settings.png);
}

#option_links a#theoryLink
{
    background-image: url(../images/DTSA-menu-icon-theory.png);
}

#option_links a#hazardLink
{
    background-image: url(../images/DTSA-menu-icon-hazard.png);
}

#option_links a#practicalLink
{
    background-image: url(../images/DTSA-menu-icon-practical.png);
}

#option_links a#performanceLink
{
    background-image: url(../images/DTSA-menu-icon-results.png);
}

#option_links a#highwaycodeLink
{
    background-image: url(../images/DTSA-menu-icon-HighwayCode.png);
}

@media (max-width: 767px) /*A*/
{
    #li_opt_logout
    {
        display: block;
    }
    #DTSOnline #sidebar
    {
        left: 0;
        transition: left 0.5s ease-in-out;
    }
    #DTSOnline.hide #sidebar
    {
        left: -250px;
    }
    
    #DTSOnline div#sidebar {
        background-color: #00889b;
        width: 250px;
        /* position: absolute; */
        top: -100px;
        bottom: 0;
        /* left: -250px; */
        transition: left 0.5s ease-in-out;
        /* z-index: 0; */
        /* box-shadow: inset -17px 0px 9px -7px #7e9a08; */
    }

    #sidebar h2
    {
        color: #fff;
        padding-left: 20px;
    }
    #sidebar h2 #closeSidebar
    {
        display: inline-block;
        background: url(../images/menu-close.png) no-repeat;
        width: 30px;
        height: 30px;
        float: right;
        margin-right: 20px;
        cursor: pointer;
    }
    #sidebar #option_links
    {
        padding-left: 20px;
    }
}
@media (max-width: 1199px) and (min-width:768px) /*B*/
{
    div#sidebar
    {
        /*top:168px;*/
        bottom: 0;
        width: 80px;
    }
    
    div#sidebar h2
    {
        display: none;
    }

    div#sidebar #option_links
    {
        padding: 0;
        margin: 0;
    }
    #sidebar #option_links a
    {
        /*padding-top: 50px;*/
        padding-left: 0px;
        line-height: 1em;
        color: #fff;
        /*margin-bottom: 10px;*/
        background-position: center;
        height: 100%;
        width: 100%;
        cursor: pointer;
    }

    #sidebar #option_links li
    {
        width: 100%;
        height: 80px;
        text-align: center;
        vertical-align: bottom;
        /*position: relative;*/
        padding-bottom:10px;
    }
    #sidebar #option_links li:hover, #sidebar #option_links li.sidebarActive
    {
        background-color: #00889b;
    }
    #sidebar #option_links a span
    {
        width: 100%;
        line-height: 1em;
        font-weight: 500;
        font-size: 0.9em;
        display: block;
        margin-top: 60px;
    }
}
@media (min-width: 1200px) /*C*/
{
    #option_links li
    {
        width: 100%;
    }
    ul#option_links li a
    {
        width: 100%;
        background-position: 35px;
        margin-right: -35px;
        box-sizing: border-box;
        cursor: pointer;
    }
    #option_links li a span
    {
        padding-left: 50px;
        font-size: 1.2em;
    }
}
@media (min-width:768px) /*BC*/
{
    #sidebar
    {
        background-color: #00889b;
        color: #fff;
    }

    #li_opt_logout
    {
        display: none;
    }
    
    #sidebar h2
    {
        color: #fff;
        text-align: center;
    }
    #sidebar h2 #closeSidebar
    {
        display: none;
    }
}

ul#option_links li #settingsMenu
{
    position: absolute;
    left: 80px;
    /*top: 0;*/
    bottom: 0;
    background-color: rgba(255,255,255,0.95);
    color: #000;
    border-right: 2px solid #eaeaea;
    transition: left .5s, width .5s;
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
    z-index: 100;
}
@media (max-width: 767px)
{
    ul#option_links li #settingsMenu
    {
        left: 250px;
    }
}
@media (min-width: 1200px)
{
    ul#option_links li #settingsMenu#settingsMenu
    {
        left: 280px;
    }
}
ul#option_links li #settingsMenu.hidden
{
    left: -250px;
    z-index: -1;
    width: 0;
}

#settingsMenu ul
{
    list-style-type: none;
}
ul#option_links li #settingsMenu ul li
{
    line-height: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: 25px center;
    text-align: left;
    padding-bottom: 0;
}
ul#option_links li #settingsMenu ul li span
{
    margin-top: 0;
    line-height: 45px;
    font-size: 14px;
    padding-left: 0;
    font-weight:normal;
}
ul#option_links li #settingsMenu li:hover
{
    background-color: #e5e5e5;
}
ul#option_links li #settingsMenu a
{
    padding-left: 60px;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    color: #57565a;
}
#li_home
{
    background-image: url(../images/Menu-Home-black.png);
}
#li_personal
{
    background-image: url(../images/Menu-Personal-Details-black.png);
}
#li_subs
{
    background-image: url(../images/Menu-Subscription-black.png);
}
#li_summary
{
    background-image: url(../images/Menu-Learning-Summary-black.png);
}
#li_history
{
    background-image: url(../images/Menu-Event-History-black.png);
}


@media (max-width: 500px)
{
    #li_home
    {
        background-image: url(../images/Menu-Home-white.png);
    }

    #li_personal
    {
        background-image: url(../images/Menu-Personal-Details-white.png);
    }

    #li_subs
    {
        background-image: url(../images/Menu-Subscription-white.png);
    }

    #li_summary
    {
        background-image: url(../images/Menu-Learning-Summary-white.png);
    }

    #li_history
    {
        background-image: url(../images/Menu-Event-History-white.png);
    }

    ul#option_links li #settingsMenu{
        left: 0;
        position: static;
        border-left: 2px solid #eaeaea;
        border-right: 0;
        background-color: transparent;
        overflow: hidden;
        transition: height .5s, width .5s;
        margin-left:20px;
        height: 220px;
    }
    ul#option_links li #settingsMenu.hidden{
        height: 0;
    }

    ul#option_links li #settingsMenu a
    {
        color: #fff;
    }

    ul#option_links li{
        height: auto;
    }



}

h2 {
    color: #0d598f;
    font-size: 1.3em;
    font-weight: 600;
    margin: 10px 0;
}


#bodyBlock
{
    position: absolute;
    top: 110px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}
@media (min-width: 1200px)
{
    #bodyBlock
    {
        width: 1200px;
        margin: 0 auto;
        background-color: #fff;
        /*position: relative;*/
    }
}
@media (max-width: 1199px) 
{
    #bodyBlock
    {
        position:absolute;
        left: 0;
        right: 0;
        transform: translate(0%, 0);
        -webkit-transform: translate(0%, 0);
    }
}

@media (max-width: 767px)
{
     #bodyBlock{
        top: 100px;
    }
    div.headingBar
    {
        position: relative;
        z-index: 1;
        margin-left: 0;
        margin-bottom: 30px;
    }
}
@media (min-width:1200px)
{
    .headingBar
    {
        width: 870px;
        margin-bottom: 30px;
    }
}
@media (max-width:1199px) and (min-width: 768px)
{
    #bodyBlock{
        top: 100px;
    }
    div.headingBar
    {
        /*margin-right: 280px;*/
        /*margin-left: 80px;*/
        margin-bottom: 30px;
    }
}
.headingBar
{
    background-color: #fff;
    position: relative;
    height: 50px;
    color: #7a7a7d;
    font-size: 2em;
    box-shadow: 0px 3px 5px #7a7a7d;
    padding: 20px 20px 10px 30px;
    /*margin-left: 270px;*/
}
.headingBar span
{
    font-size: 1em;
}
@media (max-width: 767px)
{
    div#contentWrapper
    {
        position: relative;
        z-index: 1;
        margin-left:0;
    }
}
@media (min-width: 1200px)
{
    div#contentWrapper
    {
        /*width: 916px;*/
        margin-left: 0px;
        padding: 10px;
    }
}
#contentWrapper
{
    background-color: #fff;
    /*padding-top: 30px;*/
    height: 100%;
    /*margin-left: 80px;*/
}

@media (min-width: 1200px)
{
    .panel
    {
        width:860px;
        border-radius: 5px;
        margin: 0 auto 30px auto;
    }
}
@media (max-width: 1199px) and (min-width:768px)
{
    .panel
    {
          margin: 0 0px 30px 0;
    }
}
@media (max-width: 767px)
{
    .panel
    {
        margin: 0 0 30px 0;
    }
}
.panel
{
    background-color: #fff;
    
    
    box-shadow: 0px 3px 5px #7a7a7d;
    position:relative;
    padding: 20px 10px;
}

.vBarTextChart, .vBarDonutChart

{
  display: inline-block;
  width: 1px;
  background-color: #e5e5e5;
  position: relative;
}

.vBarTextChart
{
    height:72px;
    top: 0;
}

.vBarDonutChart
{
    height: 110px;
    top: 40px;
}



























#dashboardTimeSpanFilter
{
    position: absolute;
    right: 10px;
    top: 22px;
    z-index: 1;
    font-size: inherit
}

#dashboardTimeSpanFilter .filterOptions
{
    width: 100px;
}


#remainingSubTypeFilter.filterCollapsed .filterOptionSelected
{
    display: none;
}
#remainingSubTypeFilter
{
    width: 10px;
    display:inline-block;
}
#remainingSubTypeFilter .filterOptions
{
    position: absolute;
    top: 18px;
    left: -34px;
    z-index: 10;
    width: 209px;
}
#remainingSubTypeFilter
{
    position: relative;
}







/* FILTERS*/
.filter.filterCollapsed
{
    background: url(../images/blueArrowDown.png) no-repeat right center;
}
.filter
{
    background: url(../images/blueArrowUp.png) no-repeat right center;
}
.filter.filterCollapsed .filterOptions
{
    background-color: transparent;
}
.filter .filterHeading
{
    margin-right: 8px;
    vertical-align: top;
}
.filter.filterCollapsed .filterOption
{
    display:none;
    border-top: none;
}

.filter.filterCollapsed .filterOptions
{
    box-shadow: none;
}

.filter .filterOptions
{
    display: inline-block;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 3px 5px #7a7a7d;
}



.filter .filterOption
{
    border-top: 1px solid #e5e5e5;
    color: #2d94c1;
    margin-right: 15px;
    display: block;
    width:100%;
    cursor: pointer;
    text-align: center;
}
.filter .filterOption:first-child
{
    border-top: none;
}

.filter.filterCollapsed .filterOption.filterOptionSelected
{
    display: inline;
}












.donutChart
{
    width: 200px;
    height: 200px;
    display: inline-block;
    font-size: 1.2em;
    text-align: center;
    color: #7a7a7d;
    vertical-align: top;
    position: relative;
}
.donutChart .chartLabel
{
    position: absolute;
    top: 45%;
    /*left: 50%;*/
    left: 0;
    font-size: 2em;
    /*width: 120px;*/
    width: 100%;
    text-align: center;
    height: 60px;
    /*margin: -15px 0 0 -25px;*/
    /*transform: translate(-50%, -16%);*/
}
.donutChart .chartLabel span
{
    /*position: absolute;
    top: 0;
    left: 0;*/
}
.donutChart input
{
    position:absolute;
    top: 65%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.donutChart canvas
{
    width: 150px;
    height: 150px;
    display:block;
    bottom:5px;
    margin-left:25px;
    position:absolute;
}

.textChart, .barChart
{
    color: #2d94c1;
    width: 163px;
    font-size: 1.2em;
    display: inline-block;
    text-align: center;
    position:relative;
    padding-top: 65px;
    margin: 10px 0;
}
.textChart span
{
    color: #3b4394;
    display: block;
    font-size: 3em;
    width: 100%;
    position:absolute;
    top:0;
}
.barChart canvas
{
    width: 163px;
    height: 53px;
    display:block;
    top:0;
    
    position:absolute;
}

.greenText
{
    color: #AECA38;
}
.orangeText
{
    color: #FBB03B;
}
.redText
{
    color: #C1272D;
}
.greyText
{
    color: #E5E5E5;
}




h2.blue-red, h2.green, h2.blue, h2.red, h2.yellow, h2#register
{
    line-height: 64px
}
h2.blue-red img, h2.green img, h2.blue img, h2.red img, h2.yellow img, h2#register img
{
    vertical-align: bottom;
}






h2.recentActivity
{
    color: #7a7a7d;
    font-size: 2em;
}











.event
{
    border-bottom: 1px solid #E5E5E5;
    margin: 10px;
    background-color: rgba(229, 229, 229, 0);
    padding: 10px;
    color: #7a7a7d;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}
.eventDate
{
    float: right;
    margin-right: 45px;
    font-size: 0.8em;
}
.detailedEventCollapsed, .detailedEventExpanded
{
    background-repeat: no-repeat;
    background-position: 98% 12px;
}
.detailedEventCollapsed
{
    background-image: url(../images/blueArrowDown.png);
}
.detailedEventExpanded
{
    background-image: url(../images/blueArrowUp.png);
}
.detailedEventCollapsed .details
{
    /*display:none;*/
}
.event .details
{
    padding: 20px 0px 10px 70px;
    display:none;
}
.event .details div
{
    padding-top:10px;
}

.resellerEvent
{
    color: #3B4394;
}
.event.newEvent
{
    background-color: rgba(229, 229, 229, 1);
}


.userName a
{
    position: relative;
    font-weight: 600;
    color: #2d94c1;
    text-decoration: underline;
    cursor: pointer;
}

.userEmail
{
    position:absolute;
    display: none;
    top: 0;
    left: 100%;
    padding-left: 20px;
    color: #7a7a7d;
    font-weight: 500;
    font-size: 0.8em;
}

.theoryScore a, .hpScore a
{
    font-weight: 600;
    margin-right: 8px;
    width: 43px;
    display: inline-block;
    text-align: right;
    color: inherit;
}

.hpCheat
{
    color: #C1272D;
    font-weight: 600;
    background: url(../images/applicationHTML/HazardExam.png) no-repeat right;
    padding-right: 22px;
}


.pointsWindow span
{
    color:#fff;
    text-align: center;
    display:inline-block;
    height:100%;
}
.points5
{
    background-color: rgba(57,181,74,0.7);
}
.points4
{
    background-color: rgba(252,238,33,0.7);
}
.points3
{
    background-color: rgba(251,176,59,0.7);
}
.points2
{
    background-color: rgba(241,90,36,0.7);
}
.points1
{
    background-color: rgba(255,0,0,0.7);
}





    fieldset legend {
        color: #013d5c;
        font-size: 1.4em;
        margin-left: 15%;
        margin-bottom: 20px;
        padding-top: 20px;
        font-weight: 600;
    }


fieldset label.fieldLabel
{
    width: 40%;
    display: inline-block;
    text-align: right;
    font-size: 1.8em;
    color: #59585d;
    margin-bottom: 20px;
    font-weight: 600;
    padding-right: 20px;
}

fieldset select
{
    height: 36px;
}
fieldset select, input
{
    box-sizing: border-box;
    line-height: 30px;
    color: #59585d;
    font-size: 1.2em;
    vertical-align: top;
}
fieldset input[type="text"], fieldset input[type="password"]
{
    height: 30px;
}
fieldset .smallLabel
{
    margin-left: 20%;
    line-height: 30px;
    height: 30px;
    display: inline-block;

}

@media (max-width: 452px)
{
    fieldset input[type="text"], fieldset input[type="password"], fieldset select
    {
        display: block;
        margin: 0 auto;
    }
    fieldset label.fieldLabel{
        width: auto;
        text-align: left;
    }
    fieldset input.dateField{
        display: inline-block;
        margin-left:25%;
    }

}
@media (max-width: 510px) 
{
     fieldset input.dateField{
        width: 185px;
    }
}

.errorMessageWide, .errorMessageHalf, .successMessageWide, .successMessageHalf
{
    color: red;
    background-color: rgba(255,0,0,0.1);
    padding: 10px;
    clear: both;
    margin: 10px auto 25px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 1.1em;
    font-weight: 600;
    border-radius: 5px;
    border: 1px solid red;
    box-sizing: border-box;
    float: left;
}
.errorMessageHalf, .successMessageHalf
{
    width: 50%;
    margin: 15px auto;
    display: block;
    padding: 10px 10px;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.successMessageWide, .successMessageHalf
{
    color: green;
    background-color: rgba(0,255,0,0.1);
    border: 1px solid green;
}

fieldset .widthNorm{
    width: 220px;
}
fieldset .widthShort{
    width: 140px;
    margin-right: 80px;
}

.submitButton, .primaryButton {
    background-color: #f26532;
    border: 0;
    color: #fff;
    padding: 5px 20px;
    -webkit-appearance: none;
    cursor: pointer;
    border-radius: 6px;
}


.secondaryButton
{
    color: #e15d44;
    background-color: #fff;
    border: 0;
    padding: 5px 20px;
    -webkit-appearance: none;
    cursor: pointer;
}

.buttonGroup
{
    float: right;
    margin-right: 20px;
}

.buttonGroup::after, .buttonGroup::before
{
    content: '';
    clear: both;
    display: block;
}


.headerRow
{
    font-weight: 700;
    height: 40px;
}

.buttonRow
{
    border-bottom: 2px solid #000;
}

.confirmDelete
{
    position: fixed;
    height: 100%;
    background-color: rgba(100,100,100,0.7);
    top: 0px;
    left: 80px;
    right: 0;
}

@media (max-width: 767px)
{
    .confirmDelete
    {
        left: 0px;
        min-width: 300px;
    }
}







.bounceIn,
.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}



.bounceOut {
  -webkit-animation-name: bounceOut;
  animation-name: bounceOut;
}

@-webkit-keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  50%, 55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
}

@keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  50%, 55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
}

.subIcons
{
    overflow: hidden;
}

.subIcons span
{
    float: left;
}

.subIcons label
{
    padding: 80px 0 5px 0;
    display: block;
    width: 85px;
    height: 15px;
    text-align: center;
    margin: 0 20px 10px 0;
    font-size: 0.8em;
    font-weight: 600;

}

.subIcons input
{
    position: relative;
    margin-right: -10px;
    float: left;
    top: 5px;
    left: 5px
}

.subIcons .ADI_Car_GB , .subIcons .LGV_GB
{
    clear: left;
}


/*Question set icons*/
.subIcons .Car_English label
{
    background: url(../images/todtt-car-eng.png) no-repeat;
}

.subIcons .Car_Gaelic label
{
    background: url(../images/todtt-car-gae.png) no-repeat;
}

.subIcons .ADI_Car_English label
{
    background: url(../images/todtt-adi-eng.png) no-repeat;
}

.subIcons .ADI_Car_Gaelic label
{
    background: url(../images/todtt-adi-gae.png) no-repeat;
}

.subIcons .Motorcycle_English label
{
    background: url(../images/todtt-bike-eng.png) no-repeat;
}

.subIcons .Motorcycle_Gaelic label
{
    background: url(../images/todtt-bike-gae.png) no-repeat;
}

.subIcons .LGV_English label
{
    background: url(../images/todtt-lgv-eng.png) no-repeat;
}

.subIcons .LGV_Gaelic label
{
    background: url(../images/todtt-lgv-gae.png) no-repeat;
}

.subIcons .PCV_English label
{
    background: url(../images/todtt-pcv-eng.png) no-repeat;
}

.subIcons .PCV_Gaelic label
{
    background: url(../images/todtt-pcv-gae.png) no-repeat;
}

/*Software component icons*/
.subIcons .Theory_Only label
{
    background: url(../images/subIcon_theory.png) no-repeat;
}

.subIcons .Hazard_Only label
{
    background: url(../images/subIcon_hazard.png) no-repeat;
}

.subIcons .Practical_Only label
{
    background: url(../images/subIcon_practical.png) no-repeat;
}

.subIcons [class="Theory_&_Hazard"] label
{
    background: url(../images/subIcon_theoryhazard.png) no-repeat;
}

.subIcons .Full_Access label
{
    background: url(../images/subIcon_theoryhazardpractical.png) no-repeat;
}

/*Subscription duration icons*/
.subIcons [class="10_Minutes"] label
{
    background: url(../images/subIcon_10mins.png) no-repeat;
}

.subIcons [class="15_Minutes"] label
{
    background: url(../images/subIcon_15mins.png) no-repeat;
}

.subIcons [class="1_Day"] label
{
    background: url(../images/subIcon_day.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

.subIcons [class="2_Days"] label
{
    background: url(../images/subIcon_2days.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

.subIcons [class="1_Week"] label
{
    background: url(../images/subIcon_1week.png) no-repeat;
    /*padding-top: 70px;*/
	/*margin-top: -5px;*/
}

.subIcons [class="1_Month"] label
{
    background: url(../images/subIcon_1month.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

.subIcons [class="3_Months"] label
{
    background: url(../images/subIcon_3months.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

.subIcons [class="6_Months"] label
{
    background: url(../images/subIcon_6months.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

.subIcons [class="1_Year"] label
{
    background: url(../images/subIcon_year.png) no-repeat;
    /*padding-top: 70px;
	margin-top: -5px;*/
}

/*Payment type icons*/
.subIcons .Card label
{
    background: url(../images/subIcon_CC.png) no-repeat;
}

.subIcons .PayPal label
{
    background: url(../images/subIcon_paypal.png) no-repeat;
}

.subIcons .Mobile label
{
    background: url(../images/subIcon_mobile.png) no-repeat;
}

.subIcons .Free label
{
    background: url(../images/subIcon_free.png) no-repeat;
}